<?php
if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);	
}
$topmenu = show_menu2(1, SM2_ROOT, SM2_START, SM2_TRIM|SM2_BUFFER, '<li class="[class]">[a][menu_title]</a>', '</li>', '<ul>', '</ul>', true, '<ul class="nav navbar-nav navbar-right">');
$topmenu = str_replace('menu-current', 'active', $topmenu); //replacing the WebsiteBaker "menu-current" with "Bootstrap "active" class
?>
<!DOCTYPE html>
<html lang="en">
<head>
	<?php
    if(function_exists('simplepagehead')) {
    	simplepagehead();
    } else {
  ?>
  <title><?php page_title(); ?></title>

  <meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
  <meta name="description" content="<?php page_description(); ?>" />
  <meta name="keywords" content="<?php page_keywords(); ?>" />
<?php } ?>
<meta name="viewport" content="width=device-width,initial-scale=1.0" />
    

<?php
// this allows to include the optional module files (frontend.css, frontend.js) into the head section
if(function_exists('register_frontend_modfiles')) {
        register_frontend_modfiles('css');
        register_frontend_modfiles('jquery');
        register_frontend_modfiles('js');
} ?>

    <!-- Bootstrap Core CSS -->
    <link href="<?php echo TEMPLATE_DIR; ?>/css/bootstrap.min.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="<?php echo TEMPLATE_DIR; ?>/css/clean-blog.min.css" rel="stylesheet">
        <link href="<?php echo TEMPLATE_DIR; ?>/css/template.css" rel="stylesheet">
    <!-- Custom Fonts -->
<?php 
$font[] = 'https://fonts.googleapis.com/css2?family=Lora:wght@400;700&display=swap';
$font[] = 'https://fonts.googleapis.com/css2?family=Lora:ital,wght@1,400;1,700&display=swap';
$font[] = 'https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;800&display=swap';
$font[] = 'https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@1,300;1,400;1,600;1,800&display=swap';
$font_format = 'woff'; // optional values 'woff' / 'woff2' / 'woff2-unicode'
include 'google_fonts.php';
?>
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>
    <!-- Navigation -->
    <nav class="navbar navbar-default navbar-custom navbar-fixed-top">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header page-scroll">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?= WB_URL ?>"><i class="fa fa-spinner fa-spin"></i> <?= WEBSITE_TITLE ?></a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <?php echo $topmenu; ?> 
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>

    <!-- Page Header -->
    <!-- Set your background image for this header on the line below. -->
    <header class="intro-header" style="background-image: url('<?php echo TEMPLATE_DIR; ?>/headers/rotate.php')">
        <div class="container">
            <div class="row">
				<div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
                    <div class="site-heading">
                        <h1><?= MENU_TITLE ?></h1>
                        <hr class="small">
                        <span class="subheading"><?= PAGE_TITLE ?></span>
                    </div>
                </div>
            </div>
        </div>
    </header>

    <!-- Main Content -->
    <div class="container">
        <div class="row">
		<!-- <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1"> -->
            <div class="col-md-8">
                <div class="post-preview">
                    <?php page_content(1); ?> 
                </div>
</div>

 <div class="col-md-4">
                <div class="post-preview">
                    <?php page_content(2); ?> 
                </div>
</div>

        </div>
    </div>

    <hr>
    <!-- Footer -->
    <footer>
	    <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
                    <ul class="list-inline text-center">
                        <li>
                            <a href="#">
                                <span class="fa-stack fa-lg">
                                    <i class="fa fa-xing-square"></i>
                                </span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span class="fa-stack fa-lg">
                                    <i class="fa fa-facebook"></i>
                                </span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span class="fa-stack fa-lg">
                                    <i class="fa fa-google-plus"></i>
                                </span>
                            </a>
                        </li>						
						<li>
                            <a href="#">
                                <span class="fa-stack fa-lg">
                                  	<i class="fa fa-envelope"></i>
                                 </span>
                            </a>
                        </li>
						 <li>
                            <a href="#">
                                <span class="fa-stack fa-lg">
                                  	<i class="fa fa-caret-square-o-up"></i>
                                 </span>
                            </a>
                        </li>
					
                    </ul>
                    <p class="copyright text-white">Copyright &copy; <?php echo date("Y"); ?> <?php page_footer(); ?></p>
				</div>
            </div>
        </div>
    </footer>

    <!-- jQuery -->
    
<!-- <script src="<?php echo TEMPLATE_DIR; ?>/js/jquery.js"></script>   -->


    <!-- Bootstrap Core JavaScript -->
    <script src="<?php echo TEMPLATE_DIR; ?>/js/bootstrap.min.js"></script>

    <!-- Custom Theme JavaScript -->
    <script src="<?php echo TEMPLATE_DIR; ?>/js/clean-blog.min.js"></script>

</body>

</html>
